/* Das Kontaktformular */ 


form {
		  background-color: #eee;
		  width: 370px; 			/* Breite des Formulars */
		  padding: 20px;
		  border: 1px solid #8c8c8c;
		  border-radius: 5px;
}

label {								 /* Beschriftung auf eigener Zeile */
		  display: block;
		  cursor: pointer; 			/* Mauszeiger wird zur Hand */
}

input#absender,
textarea {
			  width: 300px;
			  border: 1px solid #8c8c8c;
			  margin-bottom: 1em;
}

textarea {		height: 7em;
}

input:focus,
textarea:focus {	background-color: #d9d9d9;
}